﻿@charset "utf-8";
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html, input, textarea, select, button {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
    font-weight: bold;
}
html {
    color: #333;
    background: #fff;
    font-size: 16px;
    line-height: 2;
    letter-spacing: 0.2em;
    word-break: break-word;
}
body {
    background: #fff;
    margin: 0;
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
img {
    border: 0;
    margin: 0;
    vertical-align: top;
    max-width: 100%;
}
p {
    margin: 0;
    padding: 0;
}
a {
    color: #333;
    outline: none;
    text-decoration: none;
}
input, textarea, select {
    letter-spacing: 0.1em;
    line-height: 1.5;
}
input[type="submit"], input[type="text"], select, textarea, button {
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}
select::-ms-expand {
    display: none;
}
textarea {
    resize: vertical;
}
button {
    border: none;
    cursor: pointer;
}
label {
    cursor: pointer;
}
table {
    border-collapse: collapse;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#wrapper {
    position: relative;
    min-width: 1060px;
}
.outer-block {
    min-width: 1060px;
}
.inner-block {
    counter-reset: ttlNum;
    margin: 0 auto;
    padding: 50px 0;
    position: relative;
    width: 1000px;
}
.ib {
    display: inline-block;
}
.pc {
    display: block !important;
}
.pc-ib {
    display: inline-block !important;
}
.sp {
    display: none !important;
}
.sp-ib {
    display: none !important;
}
@media screen and (min-width: 641px) {
    a, a:before, a:after, button, .tab-menu>li {
        -webkit-transition: 0.150s ease-in-out;
        transition: 0.150s ease-in-out;
    }
}
input, textarea, .select-list label>span, .select-list label>span::after {
    -webkit-transition: 0.150s ease-in-out;
    transition: 0.150s ease-in-out;
}
.ib {
    display: inline-block;
}
/*------------------------------------------------------------------------------
  common-parts
------------------------------------------------------------------------------*/

/* ttl
----------------------------------------*/

.common-ttl01 {
    border-top: 4px solid #005caf;
    color: #005caf;
    font-size: 24px;
    line-height: 1.4;
    padding: 18px 0;
    text-align: center;
}
.common-table+.common-ttl01 {
    margin-top: -2px;
    position: relative;
    z-index: 1;
}
.common-ttl01 .small {
    font-size: 18px;
}
/* table
----------------------------------------*/

.common-table {
    width: 100%;
}
.common-table th, .common-table td {
    border-top: 2px solid #cae1f5;
    border-bottom: 2px solid #cae1f5;
    padding: 20px 0;
    text-align: left;
    vertical-align: middle;
}
.common-table th {
    font-size: 18px;
    line-height: 1.6;
    padding-right: 50px;
}
@media screen and (min-width: 641px) {
    .common-table td {
        width: 760px;
    }
    .risk-check .common-table td {
        width: 324px;
    }
}
/* select-list
----------------------------------------*/

.select-list {
    border-radius: 8px;
    display: inline-block;
    font-size: 0;
    margin: -1px;
    overflow: hidden;
    vertical-align: top;
    max-width: 760px;
}
.select-list li {
    float: left;
    padding: 1px;
}
.select-list label, .select-list label>span {
    display: block;
}
.select-list label input {
    position: absolute;
    height: 0;
    opacity: 0;
}
.select-list label>span {
    background: #e1e1e1;
    font-size: 16px;
    padding: 1px 0 0 40px;
    position: relative;
    text-align: center;
    width: 150px;
    line-height: 50px;
    height: 50px;
}
.select-list label .small {
    font-size: 12px;
    letter-spacing: 0.1em;
}
.select-list label>span::before, .select-list label>span::after {
    border-radius: 50%;
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.select-list label>span::before {
    background: #fff;
    left: 15px;
    width: 25px;
    height: 25px;
}
.select-list label>span::after {
    background: #e1e1e1;
    left: 20px;
    width: 15px;
    height: 15px;
}
.select-list label input:checked+span {
    background-color: #f97f0c;
    color: #fff;
}
@media screen and (min-width: 641px) {
    .select-list label:hover>span {
        background-color: #005caf;
        color: #fff;
    }
}
/* select-list radio */

.select-list.radio label input:checked+span::after {
    background-color: #005caf;
}
/* select-list check */

@media screen and (min-width: 641px) {
    .select-list.check label>span {
        font-size: 18px;
        width: 160px;
        line-height: 60px;
        height: 60px;
    }
}
.select-list.check label>span::before {
    border-radius: 3px;
}
.select-list.check label>span::after {
    background: url(./img/common/ico_check.svg) no-repeat center center;
    background-size: contain;
    left: 13px;
    opacity: 0;
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
    width: 30px;
    height: 21px;
}
.select-list.check label input:checked+span::after {
    opacity: 1;
    transform: scale(1);
}
/* btn
----------------------------------------*/

.common-btn {
    margin-top: 50px;
    text-align: center;
}
.common-btn a, .common-btn button {
    background-size: 12px 18px;
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    letter-spacing: 0.2em;
    padding-top: 2px;
    text-align: center;
    width: 500px;
    height: 80px;
    line-height: 80px;
}
.btn-red {
    background: url(./img/common/arrow_right.svg) no-repeat right 50px center #f90c17;
}
.btn-gray {
    background: url(./img/common/arrow_right.svg) no-repeat right 50px center #e1e1e1;
}
.common-btn .back {
    background-image: url(./img/common/arrow_left.svg);
    background-position: left 50px center;
}
.common-btn .txt-op {
    color: #005caf;
    display: block;
    margin-bottom: 8px;
    font-size: 20px;
    text-align: center;
}
.common-btn .txt-op::before, .common-btn .txt-op::after {
    background: #005caf;
    content: "";
    display: inline-block;
    width: 2px;
    height: 42px;
    vertical-align: middle;
}
.common-btn .txt-op::before {
    margin-right: 30px;
    transform: rotate(-40deg);
}
.common-btn .txt-op::after {
    margin-left: 25px;
    transform: rotate(40deg);
}
/* background-color
----------------------------------------*/

.gray {
    background: #fbfaf8;
}
/*------------------------------------------------------------------------------
  mv
------------------------------------------------------------------------------*/

.mv-block {
    background: url(./img/questionnaire/mv_bg.jpg) no-repeat center top #649bcc;
    color: #fff;
    text-align: center;
}
.mv-block .inner-block {
    height: 512px;
}
.mv-block .ico {
    display: inline-block;
    width: 120px;
}
.mv-block .ttl {
    font-size: 52px;
    line-height: 1.2;
    margin: 45px 0 35px;
}
.mv-block .ttl .small {
    display: block;
    font-size: 36px;
    margin-bottom: 5px;
}
.mv-block .txt {
    line-height: 2.1;
}
/*------------------------------------------------------------------------------
  risk-check
------------------------------------------------------------------------------*/

.risk-check {
    margin-top: 80px;
}
.risk-check .common-table .num {
    counter-increment: ttlNum;
    padding-left: 70px;
    position: relative;
}
.risk-check .common-table .num::before {
    background: #cae1f5;
    border-radius: 50%;
    content: counter(ttlNum);
    color: #005caf;
    font-size: 24px;
    letter-spacing: 0;
    margin: auto;
    padding-top: 1px;
    position: absolute;
    top: 24px;
    left: 0;
    text-align: center;
    width: 50px;
    line-height: 50px;
    height: 50px;
}
/*------------------------------------------------------------------------------
  caution
------------------------------------------------------------------------------*/

.caution-block .box {
    background: url(./img/questionnaire/caution_illust01.png) no-repeat left 30px bottom, url(./img/questionnaire/caution_illust02.png) no-repeat right 30px bottom, #cae1f5;
    border-radius: 20px;
    color: #005caf;
    line-height: 2.5;
    padding: 65px 30px 30px;
    position: relative;
    text-align: center;
}
.caution-block .box .ico {
    margin: auto;
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
}
.caution-block .box .color-orange {
    color: #f97f0c;
}
.caution-block .box .txt+.txt {
    margin-top: 0.5em;
}
/*------------------------------------------------------------------------------
  あなたのご家族の認知症リスク度
------------------------------------------------------------------------------*/

.mv-risk {
    background: #005caf;
}
.mv-risk .inner-block {
    height: 316px;
    padding: 65px 0 75px;
}
.mv-risk .ico-risk {
    width: 120px;
    height: 120px;
    margin: 0 auto;
    border-radius: 100px;
    font-size: 72px;
    line-height: 126px;
    letter-spacing: -3px;
}
.risk .sub-ttl {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}
.risk .result-block {
    padding-top: 38px;
}
.risk .rank-img {
    padding: 50px 0;
    text-align: center;
}
.risk .result-block .txt {
    font-size: 18px;
    text-align: center;
}
@media screen and (min-width: 641px) {
    .risk .result-block {
        text-align: center;
    }
}
.risk .result-block .txt+.txt {
    margin-top: 2em;
}
.risk .result-block .bnr-area {
    margin-top: 40px;
}
.risk .result-block a {
    border-bottom: 1px solid #005caf;
    padding-bottom: 2px;
    color: #005caf;
}
.risk .result-block a:hover {
    border-bottom: 1px solid #f97f0c;
    padding-bottom: 2px;
    color: #f97f0c;
}
.risk .result-block .txt-org {
    color: #f97f0c;
}
/* -- A -- */

.mv-risk .ico-risk.ico-a {
    background: #20b597;
}
.risk .sub-ttl.ttl-a {
    color: #20b597;
}
/* -- B -- */

.mv-risk .ico-risk.ico-b {
    background: #51a8dd;
}
.risk .sub-ttl.ttl-b {
    color: #51a8dd;
}
/* -- C -- */

.mv-risk .ico-risk.ico-c {
    background: #ffb900;
}
.risk .sub-ttl.ttl-c {
    color: #ffb900;
}
/* -- D -- */

.mv-risk .ico-risk.ico-d {
    background: #f54646;
}
.risk .sub-ttl.ttl-d {
    color: #f54646;
}
/* -- suggestion -- */

.suggestion {
    margin-top: 40px;
}
.suggestion .head {
    background: #f97f0c;
    border-radius: 20px 20px 0 0;
    color: #fff;
    font-size: 24px;
    line-height: 100px;
    position: relative;
    text-align: center;
}
.suggestion .head::before {
    background: url(./img/questionnaire/risk/img_suggestion.png) no-repeat center center;
    background-size: 100% 100%;
    content: "";
    display: inline-block;
    position: absolute;
    bottom: -2px;
    right: 40px;
    width: 126px;
    height: 132px;
}
.suggestion .head .ico {
    display: inline-block;
    margin-right: 15px;
    position: relative;
    top: 14px;
}
.suggestion .body {
    background: #fff5ed;
    border: 2px solid #f97f0c;
    border-radius: 0 0 20px 20px;
    font-size: 16px;
    padding: 30px 40px;
    text-align: left;
}
/* -- hospital -- */

@media screen and (min-width: 641px) {
    .tab-menu>li {
        vertical-align: middle;
        width: 240px;
        height: 74px;
        cursor: pointer;
        margin-right: 10px;
    }
    .tab-menu>li:nth-child(4n) {
        margin-right: 0;
    }
    .tab-menu>li:nth-child(n+5) {
        margin-top: 10px;
    }
    .tab-menu>li:hover, .tab-menu>li.active {
        color: #fff;
        background: url(./img/common/arrow_bottom_white.svg) no-repeat center right 30px #005caf;
        background-size: 18px auto;
    }
    .tab-menu>li.active {
        border-radius: 5px 5px 0 0;
    }
    .hos-tel a {
        pointer-events: none;
    }
}
.tab-menu-list li:hover, .tab-menu-list li.now {
    color: #f97f0c;
}
.tab-menu-list li:hover:before, .tab-menu-list li.now:before {
    position: absolute;
    content: "";
    border: 2px solid #f97f0c;
    top: -2px;
    left: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
}
.tab-menu li.active .tab-menu-list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.tab-menu-list li:hover:last-child:before, .tab-menu-list li.now:last-child:before {
    border-radius: 0 0 5px 5px;
}
.tab-content {
    display: none;
}
.tab-content.is-open {
    display: block;
}
.tab-menu {
    font-size: 0;
    margin-top: 50px;
}
.tab-menu>li {
    display: inline-block;
    position: relative;
    border: 2px solid #005caf;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    line-height: 74px;
    color: #005caf;
    width: 240px;
    background: url(./img/common/arrow_bottom_blue.svg) no-repeat center right 30px;
    background-size: 18px auto;
}
.tab-menu-list {
    display: block !important;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0 -2px;
    width: 100%;
    z-index: 1;
    -webkit-transition: .3s cubic-bezier(0, .4, .2, 1);
    transition: .3s cubic-bezier(0, .4, .2, 1);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
}
.tab-menu-list li {
    display: block;
    color: #005caf;
    width: 240px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 2px solid #005caf;
    background: #fff;
    position: relative;
}
.tab-menu-list li+li {
    border-top: 0;
}
.tab-menu-list li:last-child {
    border-radius: 0 0 5px 5px;
}
.pre-ttl {
    background: #005caf;
    color: #fff;
    font-size: 18px;
    padding: 22px 0 22px 30px;
}
.info-box {
    background: #fff;
}
@media screen and (min-width: 641px) {
    .info-box div {
        display: inline-block;
        vertical-align: middle;
    }
    .info-box .hos-name {
        width: 392px;
        padding: 22px 30px;
    }
    .info-box .hos-name a:hover {
        border-bottom: 1px solid #f97f0c;
        color: #f97f0c;
    }
}
.info-box div {
    display: inline-block;
    vertical-align: middle;
}
.info-box .hos-name {
    padding: 22px 30px;
}
.info-box .hos-name a {
    border-bottom: 1px solid #005caf;
    padding-bottom: 2px;
    color: #005caf;
    width: 392px;
}
.info-box .hos-tel {
    width: 210px;
    padding: 22px 30px;
}
.info-box .hos-address {
    padding: 22px 30px;
    width: 382px;
}
.info-box+.info-box {
    border-top: 2px solid #cae1f5;
}
.info-box:last-child {
    border-bottom: 2px solid #cae1f5;
}
.hide {
    display: none;
}
/*------------------------------------------------------------------------------
  footer
------------------------------------------------------------------------------*/

#footer {
    background: #ccc;
    color: #fff;
    margin-top: 30px;
    position: relative;
    text-align: center;
}
#footer .inner-block {
    padding: 30px 0;
}
#footer .copyright {
    font-size: 14px;
}
#pagetop {
    display: none;
    position: absolute;
    top: -40px;
    right: 20px;
    z-index: 10;
}
#pagetop a {
    background: url(./img/common/arrow_top.svg) no-repeat center center #005caf;
    background-size: 18px 12px;
    border-radius: 50%;
    display: block;
    text-indent: -9999px;
    width: 80px;
    height: 80px;
}
@media screen and (min-width: 641px) {
    #pagetop a:hover {
        background-color: #f97f0c;
    }
}
/*------------------------------------------------------------------------------
  IE
------------------------------------------------------------------------------*/

@media screen and (min-width: 641px) {
    .ie .common-ttl01 {
        padding: 21px 0 15px;
    }
    .ie .common-btn a, .ie .common-btn button {
        padding-top: 4px;
    }
    .ie .select-list label>span {
        padding-top: 3px;
    }
    .ie .risk-check .common-table .num {
        padding-top: 23px;
    }
    .ie .risk-check .common-table .num::before {
        padding-top: 4px;
    }
}
/*------------------------------------------------------------------------------
  clearfix
------------------------------------------------------------------------------*/

.clearfix:after, .inner-block:after, .select-list:after {
    clear: both;
    content: "";
    display: block;
    height: 0px;
    font-size: 0;
    visibility: hidden;
}